Anonymous Login
2016-10-26 15:09 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
07627Bug reports[All Projects] Accessibilitypublic2013-03-01 11:55
Assigned Toc_schmitz 
StatusclosedResolutionunable to reproduce 
Product Version2.00+ 
Target VersionFixed in Version 
Summary07627: Limited number of open answers?
DescriptionOnce I insert a bigger number of open questions, the survey indicates at click on "next" at the welcome screen:
Firefox: a blank page
Chrome: HTTP Error 500 (Internal Server Error).

The link of the "Next" button goes to
limesurvey / index.php / survey / index instead of
limesurvey / index.php / survey / index / sid / FrageNr ...

Activated copy:

Pre-installation-check everything ok except "PHP LDAP library".

Steps To Reproducetest survey
click on "next"
Additional InformationFollowing solutions could not fix the problem:

- Export and reimport of the groups in a new survey
- Change the display to "all in one page" (survey will not be displayed)
- Change of design on multiple short texts 3x 25x1, the error occurs in this case later (comparing to 25x3 matrix)

Type: Multiple short texts
Mandatory: No
Relevance equation: 1
Width field: 100
Show graph: No

Following solutions could fix the problem:
- reduce the number of questions
TagsNo tags attached.
Complete LimeSurvey version number (& build)130226
I will donate to the project if issue is resolvedYes
BrowserFirefox 19.0, Chrome Version 25.0.1364.97 m
Database & DB-VersionMySQL 5.1.66-0+squeeze1-log - (Debian)
Operating System (Server)Localhost via UNIX socket
Webserver software & versionApache, Datenbank-Client Version: libmysql - 5.1.66
PHP Version5.3.3.-7 + squeeze14
Attached Files




c_schmitz (administrator)

This is a server configuration problem.

Check out:


deinsport (reporter)

Thank you, my hoster does not allow to change the following configuration.
Is there maybe a workaround?

This configuration seems to work well with Limesurvey:

suhosin.memory_limit = 128 = 5000000 = 5000
suhosin.request.max_value_length = 5000000
suhosin.request.max_vars = 5000


deinsport (reporter)

OK - after the hoster said there is no possibility I changed the httpd-things in the confixx by coincidence - and now it works, don't know why. But thanks to all who thougt about that problem.

-Issue History
Date Modified Username Field Change
2013-02-28 12:53 deinsport New Issue
2013-02-28 12:53 deinsport File Added: limesurvey_survey_v5.lss
2013-02-28 16:03 c_schmitz Note Added: 24437
2013-02-28 16:03 c_schmitz Status new => closed
2013-02-28 16:03 c_schmitz Assigned To => c_schmitz
2013-02-28 16:03 c_schmitz Resolution open => unable to reproduce
2013-02-28 17:36 deinsport Note Added: 24444
2013-02-28 17:36 deinsport Status closed => feedback
2013-02-28 17:36 deinsport Resolution unable to reproduce => reopened
2013-02-28 18:36 deinsport Note Added: 24445
2013-02-28 18:36 deinsport Status feedback => assigned
2013-03-01 11:55 c_schmitz Status assigned => closed
2013-03-01 11:55 c_schmitz Resolution reopened => unable to reproduce
+Issue History